local fn = _gn(0x21E253A7F8DA5DFB)
--- From b617 scripts:
-- CAM::_21E253A7F8DA5DFB("DINGHY");
-- CAM::_21E253A7F8DA5DFB("ISSI2");
-- CAM::_21E253A7F8DA5DFB("SPEEDO");
function Global.SetGameplayCamVehicleCamera(vehicleName)
	return fn(_ts(vehicleName))
end
